Get Sales User
get
/rest/v19/salesUsers/{key}
Use this endpoint to retrieve the specified sales user.
Request
Supported Media Types
- application/json
Path Parameters
-
key(required): string
The identifier for the sales user.
Response
Supported Media Types
- application/json
Default Response
Root Schema : Sales Users
Type:
objectTitle:
Show Source
Sales Users-
dateAdded:
string
Title:
Date AddedSystem field indicating the date on which the Resource was created. -
dateModified:
string
Title:
Date ModifiedSystem field indicating the date on which the Resource was last modified. -
email:
string
Title:
Email AddressEmail address of the user -
firstName:
string
Title:
First NameFirst Name of the user. -
key:
string
Title:
keyThe identifier for the sales user. -
lastName:
string
Title:
Last NameLast Name of the user
Examples
The following example shows how to retrieve the specified sales user by submitting a GET request to the REST resource using cURL. For more information about cURL, see Use cURL.
curl - X GET -H "Authorization: Bearer <token>" - H "Content-type: application/json" https://sitename.oracle.com/rest/v19/salesUsers/user1234
Response Body Sample
{
"key": "user1234",
"firstName": "John",
"lastName": "Jones",
"email": "john.jones@yourcompany.com"
}